<?
  session_start();
  require('../valtiempoinact.php');
  require('../conectar.php');
  require("generaclave.php");
  $usuario_nivel=$_SESSION['usuario_nivel'];
  $usuario_login=$_SESSION['usuario_login'];
  ////////nueva renta
  $id_cliente=$_GET["id"];
  $id_renta=$_GET["idrenta"];
  $sql="SELECT * FROM clientes WHERE id_cliente='$id_cliente'";
  $con=mysql_query($sql);
  $res=mysql_fetch_array($con);
   
  $nom=$res["nombre"];
  $apat=$res["a_pat"];
  $amat=$res["a_mat"];
  $email=$res["email"];
  $email2=$res["email2"];
  $email3=$res["email3"];
  $intacc1=$res["intacc1"];
  $coco1=$res["coco1"];
  $aco1=$res["aco1"];
  $num1=$res["num1"];
  $intacc2=$res["intacc2"];
  $coco2=$res["coco2"];
  $aco2=$res["aco2"];
  $num2=$res["num2"];
  $pais=$res["pais"];
  $estado=$res["estado"];
  $edad=$res["edad"];
  $motivoviaje=$res["motivo_viaje"];
  $sexo=$res["sexo"];
  $empresa=$res["empresa"];
  ///////nueva renta
  function generaPaises($p)
{
	require('../conectar.php');
	$consulta=mysql_query("SELECT id, opcion FROM lista_paises");
	mysql_close();
    
	// Voy imprimiendo el primer select compuesto por los paises
	
	echo "<select name='paises' id='paises' onChange='cargaContenido(this.id)' style='width:150px'>";
	echo "<option value='0'>Elige</option>";
	while($registro=mysql_fetch_row($consulta))
	{
	    if($p==$registro[0]){$selected="selected";}else{$selected="";}
		echo "<option value='".$registro[0]."'$selected>".$registro[1]."</option>";
	}
	echo "</select>";
}
require("tipodecambio.php");
	 
	$nomdia=array("DO","LU","MA","MI","JU","VI","SA");
	$nd=Date("w");
	$nod=Date("d");
	$nm=Date("m");
	$na=Date("y");
	$h=Date("H");
	$m=Date("i");
	$s=Date("s");
	$al=rand(1,$s);
	$cod_=$nomdia[$nd].$nod.$nm.$na.$h.$m.$s.$_SESSION['usuario_id'].$al;
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<script language='javascript'> 
	function getKey(keyStroke) { 
	isNetscape=(document.layers); 
	eventChooser = (isNetscape) ? keyStroke.which : event.keyCode; 
	if (eventChooser==13) { 
	return false; 
	} 
	} 
	document.onkeypress = getKey; 
</script>
<script language='javascript'>
function lugarmot(val)
{
 var td1=document.getElementById("lugar");
 var td2=document.getElementById("lugar2");
  if(val!=""){td1.innerHTML="Nombre de la empresa o instituci&oacute;n:";td2.innerHTML="<input type='text' name='empoinst' id='empoinst'>";}else{td1.innerHTML="";td2.innerHTML="";}
}
function validamail(mail,n)
    {
	 num="msgmail"+n;
	 div = document.getElementById(num);
     div.style.display ='';
     $.post("valmail.php", { email:mail,num:n}, function(data){
     $("#"+num).html(data);
	  x= document.getElementById('agregarlelarenta'+n).value;
	  y= document.getElementById('clienteid'+n).value;
	  if(x>0){
var r=confirm("¿Este cliente ya esta registrado deseas ver que se cotizo?");
if (r==true)
  {
   window.location.assign("regmodificar2.php?idcliente="+y+"&idrenta="+x)
  }
	 }
	 
     });
    }
function ndias(){
     var fechain= document.forma.fr.value;
	 var fechafin= document.forma.fr2.value;	
	 $.post("nodias.php", { fini: fechain, ffin: fechafin}, function(data){
	 $("#totdias").html(data);
	 });
}
</script>
<script language='javascript'>
     var cadena="";
	 function encadena(o){
	     if(o.checked){
		     cadena=cadena+","+o.value;
		 }else{
		    cadena=cadena.replace(","+o.value,"");
		 }
	 }
function convierte(v,d,m){
    var  tcambio=document.getElementById("dolar").value;
    var destino=document.getElementById(d);
    if(m=="USD"){
	     var moneda=v*tcambio;
     }
	 if(m=="MXN"){
	     var moneda=v/tcambio;
	 }
	 destino.value=moneda.toFixed(2);
	 if(destino.value==0.00)destino.value="";
}	 
function mostrar() {

$("#vprevmail").hide();
var div = document.getElementById('flotante');
var div2 = document.getElementById('cargando');
var okenvia=1;
var  prop=cadena;
var  fi=document.getElementById("aDate").value;
var  ff=document.getElementById("dDate").value;
var pr=document.getElementById("presupuesto").value;
var tc=document.getElementById("dolar").value;
var prmx=document.getElementById("presupuestomxn").value;
var extranetta=document.getElementById("medioextranet").value;
//if(pr==""){
//alert("ingrese un presupuesto");
//okenvia=0;}
 if(fi=="" && ff==""){
alert("seleccione una fecha de estancia");}else if(fi==""){
alert("indique la fecha de entrada"); okenvia=0;}else if(ff==""){
alert("indique la fecha de salida"); okenvia=0;}else if(prop==""){
alert("seleccione al menos una propiedad"); okenvia=0;}else if(okenvia==1){
 div.style.display ='';
 div2.style.display ='';
//document.getElementById("tablas").innerHTML="";disponibles3prueba.php
$.post("disponibles3_3.php", {propiedad:prop,fechaini:fi,fechafin:ff,presusd:pr,presmx:prmx,tcambio:tc,extranet:extranetta}, function(data){
    $("#flotante").html(data);
    });
  }
}
function cerrar() {
div = document.getElementById('flotante');
div.style.display='none';
}
function marcatodo(o){
     var ob=document.getElementsByName("propiedad");
	for(i=0;i<ob.length;i++){
	     if(o.checked){ob[i].checked=true;}else{ob[i].checked=false;cadena="";}
		 encadena(ob[i]);
	}
}
             function imprimir(id){
                 var div, imp;
                 div = document.getElementById(id);//seleccionamos el objeto
                 imp = window.open(" ","popimpr"); //damos un titulo
                 //imp.document.open();     //abrimos
                 imp.document.write("<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\"><html><head><link type=\"text/css\" href=\"css/estilos.css\" rel=\"stylesheet\"/></head><body>");//agregamos el estilo
                 imp.document.write(div.innerHTML+"</body>");//agregamos el objeto
                 imp.document.close();
                 //imp.location.reload();
                 imp.print();  //Abrimos la opcion de imprimir
                 //imp.close(); //cerramos la ventana nueva despues de imprimir
                }
</script>
<script language='javascript'>
function validar(contenido){
	document.forma.depto.length=0; 
	document.forma.depto2.length=0; 
	document.forma.depto.options[0] = new Option("-----COORDINADOR-----","","defaultSelected",""); 
	document.forma.depto2.options[0]=new Option("-----EJECUTIVO-----","","defaultSelected","");
	var indice=1; 

<? 
$sql_depto = "SELECT id_empleado,gerente,nombre,a_pat,a_mat from empleados where puesto='4' and fechabaja='0000-00-00'"; 
$rs_depto = mysql_query($sql_depto); 
if(mysql_num_rows($rs_depto)>0) 
  { 
   while($row_depto = mysql_fetch_assoc($rs_depto)) 
		{ 
?> 
		 if(contenido=='<?=$row_depto["gerente"]?>') 
		   { 
			document.forma.depto.options[indice] = new Option("<?=$row_depto["nombre"]." ".$row_depto["a_pat"]." ".$row_depto["a_mat"];?>","<?=$row_depto["id_empleado"]?>"); 
			indice++; 
			} 
<? 
		} 
   } 
?>  
}

function validar2(contenido) 
{ 
//alert(contenido); 
document.forma.depto2.length=0; 
document.forma.depto2.options[0] = new Option("-- EJECUTIVO --","","defaultSelected","");
var indice=1; 
<? 
$sql_depto = "SELECT * from empleados where puesto='5' and fechabaja='0000-00-00'"; 
$rs_depto = mysql_query($sql_depto); 
if(mysql_num_rows($rs_depto)>0) 
{ 
while($row_depto = mysql_fetch_assoc($rs_depto)) 
{ 
?> 
if(contenido=='<?=$row_depto["coordinador"]?>') 
{ 
document.forma.depto2.options[indice] = new Option("<?=$row_depto["nombre"]." ".$row_depto["a_pat"]." ".$row_depto["a_mat"];?>","<?=$row_depto["id_empleado"]?>"); 
indice++; 
} 

<? 
}}
 
?> 
}  
</script>

<script language='javascript'>
function validarmedio(contenido){
	var medio=document.forma.medio.value;
	document.forma.submedio.length=0; 
	document.forma.submedio.options[0] = new Option("--SUBMEDIO--","","",""); 
	var indice=1; 
	
if(medio==1)		
{
<?php
$directorios=mysql_query("select * from directorios where borrar='0' and descripcion<>'' order by descripcion asc",$db_conexion);
while($resdir=mysql_fetch_array($directorios))
{
?>
 document.forma.submedio.options[indice] = new Option("<?=$resdir["descripcion"];?>","<?=$resdir["id"]?>"); 
 indice++; 
<?php
}
?>	
}
else
{	
<?
$sql_depto = "SELECT idsubmedio,idcanal,subcanal from submedio"; 
$rs_depto = mysql_query($sql_depto); 
if(mysql_num_rows($rs_depto)>0) 
  { 
   while($row_depto = mysql_fetch_assoc($rs_depto)) 
		{ 
?> 
		 if(contenido=='<?=$row_depto["idcanal"]?>') 
		   { 
			document.forma.submedio.options[indice] = new Option("<?=$row_depto["subcanal"];?>","<?=$row_depto["idsubmedio"]?>"); 
			indice++; 
			} 
<? 
		} 
   } 
?>  
}
}

function sumafechas (arr)
{

anios=parseInt(document.getElementById("cantanios").value);
if(!anios){anios=0;}
meses=parseInt(document.getElementById("cantmeses").value);
if(!meses){meses=0;}
semanas=parseInt(document.getElementById("cantsemanas").value);
if(!semanas){semanas=0;}
noches=parseInt(document.getElementById("cantnoches").value);
if(!noches){noches=0;}
fechai=document.getElementById("aDate").value;
if(fechai=='')
{
fechai="<?echo date("Y-m-d");?>";
}
n=fechai.split("-");
n[2]=fechai.substring(8,10);
anio=n[0];
mes=parseInt(n[1]);
noche=parseInt(n[2])+noches+(semanas*7);
diasenmes= new Date(anio || new Date().getFullYear(), mes, 0).getDate();
while(noche>diasenmes)
{
noche=parseInt(noche)-parseInt(diasenmes);
mes++;
if(mes>12)
	{
	mes=1;
	anio++;
	}
diasenmes= new Date(anio || new Date().getFullYear(), mes, 0).getDate();
}

if(noche<10){noche="0"+noche;}

mes=meses+mes+(anios*12);
while(mes>12)
	{
	mes=mes-12;
	anio++;
	}
	if(mes==2)
	{
	
	diasenmes= new Date(anio || new Date().getFullYear(), mes, 0).getDate();
	if(noche>diasenmes)
		{
		noche=parseInt(diasenmes);
		}
	}
if(mes<10){mes="0"+mes;}

jas=anio+"-"+mes+"-"+noche;
document.getElementById("aDate").value=fechai;
document.getElementById("dDate").value=jas;

ndias();

}
</script>
<script type="text/javascript" src="select_dependientes.js"></script>
<script language="javascript" src="js/formasdepago5prueba.js"></script>
<script language="javascript" src="js/creatablas3prueba.js"></script>

<!--ESTILO DEL AREA DE TRABAJO -->
<link id="rs-styleWidget" href="../../calendario/WidgetClass.css" type="text/css" rel="stylesheet">
<style>    
#rs-iuqb {font-family: Arial;font-size:11px}
#rs-iuqb a:link {
	text-decoration: none;
	color: #B5AA33;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
}
#rs-iuqb a:visited {text-decoration:none;color: #B5AA33}
#rs-iuqb a:hover {text-decoration:none;color: #B5AA33}
#rs-iuqb a:active {text-decoration:none;color: #B5AA33}
#rs-iuqb input {font-family: Arial}
#rs-iuqb select {font-family: Arial}
#rs-iuqb .rs-eventWrapper {background-color: #265565;}
.notas{font-family: Trebuchet MS, Tahoma, Verdana;font-size: 11px;font-weight: normal;color: #6F6F6F;text-decoration: none;padding: 0px;margin: 10px;}
.notas b{color: #2E2E2E;}
input::-webkit-input-placeholder {
    color:#c00;
    font-weight: bold;
}

</style>

<!--solo numeros en input-->
</script>
    <script language="javascript">
    var nav4 = window.Event ? true : false;
    function IsNumber(evt){
    // Backspace = 8, Enter = 13, ’0' = 48, ’9' = 57, ‘.’ = 46
    var key = nav4 ? evt.which : evt.keyCode;
    return (key <= 13 || (key >= 48 && key <= 57) || key == 46);
    }
</script>
<script language="javascript">
function motivos()
	{ 
	 var causa = document.forma.causa;
     if(document.forma.mncal.value == 'BUSCA OTRA UBICACION' || document.forma.mncal.value == 'OTRA')
		{
		 causa.style.visibility = "visible";
		}else{
		 document.forma.causa.value="";
		 causa.style.visibility = "hidden";
		}
	}
</script>

<!--Crea Inputs dinamicos -->
<script type="text/javascript">

function crear(obj,id) {
var nu=document.getElementById("nov"+id);
var ncapacidad=document.getElementById("cap"+id).value;
var nlimite=document.getElementById("lim"+id).value;
var perextras=document.getElementById("npers"+id).value;
var totalextras=perextras-ncapacidad;
var nmax=totalextras; 
var valor=""; 
var valorap=""; 
var valoram=""; 
num=parseInt(nu.value);
  if(num<=nmax){
  //num++;
  tabla = document.getElementById('tab'+id); // 1
    tr = objeto("tr","","","","trs","center");
    tr.id = 'div'+id+num;   
         td=objeto("td","","","","","center");
		     eleap =  ipt=inputs("text",'ap'+id+num,'ap'+id+"[]",'Apellido Paterno'+num,15);
             valorap='Apellido Paterno'+num;
             eleap.addEventListener("focus",function(){if(this.value==valorap){this.value=""}},false);
             eleap.addEventListener("blur",function(){if(this.value==""){this.value=valorap}},false);
         td.appendChild(eleap);
     tr.appendChild(td);  
         td=objeto("td","","","","","center");
		     eleap =  ipt=inputs("text",'am'+id+num,'am'+id+"[]",'Apellido Materno'+num,15);
             valoram='Apellido Materno'+num;
             eleap.addEventListener("focus",function(){if(this.value==valoram){this.value=""}},false);
             eleap.addEventListener("blur",function(){if(this.value==""){this.value=valoram}},false);
		td.appendChild(eleap);
     tr.appendChild(td); 
         td=objeto("td","","","","","center");
		    eleap =  ipt=inputs("text",'nom'+id+num,'nom'+id+"[]",'Nombre'+num,15);
             valor='Nombre'+num;
             eleap.addEventListener("focus",function(){if(this.value==valor){this.value=""}},false);
             eleap.addEventListener("blur",function(){if(this.value==""){this.value=valor}},false);
		 td.appendChild(eleap);
     tr.appendChild(td); 
	     td=objeto("td","","","","","center");
		     ele = document.createElement('a'); // 5
                 img=objeto("img","",15,15);
                 img.setAttribute("src","images/cerrardiv.png");
	         ele.appendChild(img);
	          obj = 'div'+id+num; 
	          ele.setAttribute("href","javascript:borrar('"+obj+"','"+idn+"')");
			  ele.setAttribute("onmouseover","javascript:altbtn(event,'Borrar huesped');");
	           ele.setAttribute("onmouseout","javascript:cierrate('altboton');");
			 td.appendChild(ele);
     tr.appendChild(td); 
  tabla.appendChild(tr); 
  nu.value=num+1;  
   } 
   cierrate("altboton");
}
function borrar(obj,id) {
  dis=false;
  var nu=document.getElementById("nov"+id);
  tabla = document.getElementById('tab'+id); // 1 
  tabla.removeChild(document.getElementById(obj)); // 10
  num=parseInt(nu.value);
   if(num==1){
  dis= false ? '' : 'none';
  tab=document.getElementById('tab'+id);
  tab.getElementsByTagName('tr')[2].style.display=dis;
  dis=true;
  //w=0;
 }
 cierrate("altboton");
 nu.value=num-1;
  }
</script>

<script type="text/javascript">
<!--
function vacio(q) {
        for ( i = 0; i < q.length; i++ ) {
                if ( q.charAt(i) != " " ) {
                        return true
                }
        }
        return false
}
function anadir(frm) {
      
   if(vacio(frm.agregar.value) == false){
      alert('No puedes Introducir opciones en blanco');
	  frm.agregar.focus();
      return false
   }else{
  opt = new Option(frm.agregar.value,frm.agregar.value);
  frm.motviaje.options[frm.motviaje.options.length] = opt;
  frm.agregar.value = '';
  }
}
function anadirtipopros(frm) { 
  if(frm.agregartpros.value== ""){
      alert('No puedes Introducir opciones en blanco');
	  frm.agregartpros.focus();
      return false
   }else{
  optagrepros = new Option(frm.agregartpros.value,frm.agregartpros.value);
  frm.tipoprospeccion.options[frm.tipoprospeccion.options.length] = optagrepros;
  frm.agregartpros.value = '';
  frm.tipoprospeccion.options[frm.tipoprospeccion.options.length-1].selected = true;
  }
 }
 
 function anadirmotnq(frm) { 
  if(vacio(frm.causa.value) == false){
      alert('No puedes Introducir opciones en blanco');
	  frm.causa.focus();
      return false
   }else{
  optmnq = new Option(frm.causa.value,frm.causa.value);
  frm.mncal.options[frm.mncal.options.length] = optmnq;
  frm.causa.value = '';
  }
 }
 
 
function anadirmedio(frm) { 
  if(frm.agregarmedio.value == ''){
      alert('No puedes Introducir opciones en blanco');
   }else{
  optmnq = new Option(frm.agregarmedio.value,frm.agregarmedio.value);
  frm.medio.options[frm.medio.options.length] = optmnq;
  frm.agregarmedio.value = '';
  frm.medio.options[frm.medio.options.length-1].selected = true;
  }
 }
 
function anadirsubmedio(frm) { 
  if(frm.agregarsubmedio.value == ''){
      alert('No puedes Introducir opciones en blanco');
   }else{
  optmnq = new Option(frm.agregarsubmedio.value,frm.agregarsubmedio.value);
  frm.submedio.options[frm.submedio.options.length] = optmnq;
  frm.agregarsubmedio.value = '';
  frm.submedio.options[frm.submedio.options.length-1].selected = true;
  }
 }
 
 function anadircni(frm) { 
  if(frm.causani.value == ''){
      alert('No puedes Introducir opciones en blanco');
   }else{
  optni = new Option(frm.causani.value,frm.causani.value);
  frm.nic.options[frm.nic.options.length] = optni;
  frm.causani.value = '';
  }
 }
-->
</script>
<!--Combos dependientes -->
<script language="javascript" src="js/jquery-1.2.6.min.js"></script>
<!--CALENDARIO ESTANCIA ACTUAL-->
<LINK rel="stylesheet" type="text/css" href="calendario/calendar.css" 
media="screen">
<SCRIPT type="text/javascript" src="calendario/calendar.js"></SCRIPT>
<SCRIPT type="text/javascript" src="calendario/calendar-en.js"></SCRIPT>
<SCRIPT type="text/javascript" src="calendario/calendar-setup.js"></SCRIPT>
<!--TERMINA CALENDARIO ACTUAL ESTANCIA-->
<!-- estilo de botones-->
<link rel="stylesheet" type="text/css" href="css/botones_bonitos.css" />
<!-- PARA LA FECHA DE CIERRE -->
<script language="javascript" src="calendario_cierre/calendar_db.js"></script>
<link type="text/css" href="calendario_cierre/calendar.css" rel="stylesheet" />
<!-- PARA LA FECHA DE CIERRE -->
<style>
    .datos{border:0;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;-khtml-border-radius: 5px;border-collapse: collapse;background:#ffffff url(images/tlcancion.jpg) repeat-x;color:#0d0d0d;}
	.datos input{border:none;}
	.tcitas{border:0;border-collapse: collapse;color:#0d0d0d;font-size:13px;}
    .datos a{color:#0d0d0d;font-weight:bold;} 
	.datos img{border:none}
    .datos .tdi{font-size:11px;}
    .datos .tdi b{color:#585858;}
	.datos .trl{border:1px;}
    .datos .trl:hover{-Moz-box-shadow: 0 0 5px # 000;-webkit-box-shadow: 0 0 5px #000; box-shadow: 0 0 5px #000;}
	.datos .trs{min-height:20px !important;max-height:20px !important;height:20px !important;background:#ffffff;}
	.datos .trs:hover{background:#01A9DB;font-weight:bold;color:#ffffff;}	
	.datos .trs:hover a{color:#ffffff;}	
	.datos .trs:hover .inp{color:#ffffff;font-weight:bold;}	
	.datos .trs .tds{border-left:1px solid #BDBDBD;}	
	.datos .trs .tdf{border-left:1px solid #BDBDBD;overflow:hidden;}	
	.datos .trss{min-height:30px !important;}	
	.datos .trss1{min-height:30px !important;max-height:30px !important;height:30px !important;background:url(images/tcancion.jpg);color:#ffffff;}	
	.datos .trssb{min-height:15px !important;max-height:15px !important;height:15px !important;background:url(images/tcancion2.png);color:#848484;}	
	.datos .trss11{min-height:30px !important;max-height:30px !important;height:30px !important;background:url(images/tcancion.jpg);color:#ffffff;display:none;}	
	.datos .trst{min-height:33px !important;max-height:33px !important;height:33px !important;overflow:hidden;}	
	.datos .trst td{padding-left:15px;}	
	.datos .inp{background:none;border:none;text-align:center;color:#000000;}
	.modf {background:#ffffff;color:#000000;width:110px !important;height:70px !important;display:none;position:absolute;left:50%;margin-left:-300px;margin-top:-20px;border:1px solid #D8D8D8;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;-khtml-border-radius: 5px;-moz-box-shadow: 5px 5px 5px #585858;
-webkit-box-shadow: 5px 5px 5px #585858;box-shadow: 5px 5px 5px #585858;}
	.btnmod{margin-top:10px;color:#ffffff;background:#01A9DB;width:40px;height:15px;border:0;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;-khtml-border-radius: 5px;padding-top:4px;cursor:hand;cursor:pointer}
	.btnmod:hover{background:#2E9AFE;}
	.puntero{position:absolute;background:url(images/list-pointer.png);width:30px;height:14px;margin-top:11px;margin-left:15px;}
	.ipt{border:none;background:none;color:#ffffff;font-weight:bold;}
	.btnf{padding:5px; color:#FFFFFF;font-family:arial;background:#FF4000;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;-khtml-border-radius: 5px;}
	.btnf:hover{-moz-box-shadow:inset 0 0 10px #000000;-webkit-box-shadow: inset 0 0 10px #000000;box-shadow: inset 0 0 10px #000000;}
	.vprevmail{z-index:1000;position:absolute;width:740px;height:auto;min-height:400px !important;left:50%;margin-left:-320px;margin-top:-300px;-Moz-box-shadow: 0 0 85px #000;-webkit-box-shadow: 0 0 85px #000; box-shadow: 0 0 85px #000;background:#FFFFFF;display:none;}
	
	.correo_blanco{width:100%;background:#FFFFFF;display:none;}
</style>
<script>
var columna=new Array();
var fila=new Array();
var i,na,contmod=1;
var status=1;
var cita=0; 
   columna=new Array();
   columna[0]=0;
   columna[1]="";
   columna[2]="";
   columna[3]="";
   columna[4]="";
   fila[0]=columna;
function vercitas(){cierramod();cierramodh();if(contmod==0){document.getElementById("vermas").innerHTML="<font style='color:#000000;font-size:12px;'>mostrar</font>";contmod=1;document.getElementById("tcitas").style.display="none";}else if(contmod==1){document.getElementById("vermas").innerHTML="<font style='color:#000000;font-size:12px;'>ocultar</font>";ordenafechas();contmod=0;}}
function ordenafechas(img)
{
 var tabla=document.getElementById("tcitas");
 tabla.style.display="block";
 var datos="";
 var imgn=img;
 if(!img){imgn="up.png"}
 for(i=0;i<cita;i++)
 {
  var caso=fila[i][2];
  switch(caso){
  case "SI":asis="<td class='tds' align='center' style='width:80px !important;'><input type='radio' name='asistio"+i+"' id='asistio"+i+"' value='SI' onclick='javascript:block("+i+",this.value);' checked disabled></td><td class='tds' align='center' style='width:80px !important;'><input type='radio' name='asistio"+i+"' id='asistio"+i+"' value='NO' onclick='javascript:block("+i+",this.value);' disabled></td>";break;
  case "NO":asis="<td class='tds' align='center' style='width:80px !important;'><input type='radio' name='asistio"+i+"' id='asistio"+i+"' value='SI' onclick='javascript:block("+i+",this.value);' disabled></td><td class='tds' align='center' style='width:80px !important;'><input type='radio' name='asistio"+i+"' id='asistio"+i+"' value='NO' onclick='javascript:block("+i+",this.value);' checked disabled></td>";break;
  default : asis="<td class='tds' align='center' style='width:80px !important;'><input type='radio' name='asistio"+i+"' id='asistio"+i+"' value='SI' onclick='javascript:block("+i+",this.value);' disabled></td><td class='tds' align='center' style='width:80px !important;'><input type='radio' name='asistio"+i+"' id='asistio"+i+"' value='NO' onclick='javascript:block("+i+",this.value);' disabled></td>";
  }
  datos=datos+"<tr class='trs'><td class='tdi' align='center' style='width:50px !important;'>"+fila[i][0]+"</td><td class='tds' align='center' style='width:100px !important;'><input type='text' size='7' name='fechacita"+i+"' id='fechacita"+i+"' value='"+fila[i][1]+"' class='inp' style='border:none;' readonly><td class='tds' align='center' style='width:70px !important;'><input type='text' size='7' name='horacita"+i+"' id='horacita"+i+"' value='"+fila[i][3]+"' class='inp' style='border:none;' readonly></td>"+asis+"<td class='tds' align='center' style='width:350px !important;'><input type='text' size='60' class='inp' style='border:none;' name='observacion"+i+"' id='observacion"+i+"' value='"+fila[i][4]+"' readonly onkeyup='obsmod(this.value,"+i+");' onblur='javascript:blocko("+i+");'></td><td class='tds' align='center' style='width:70px !important;'><a href='javascript:modfil("+i+");'><img src='images/mod.png' id='img"+i+"'></div></a></td></tr>";
 } 
 tabla.innerHTML="<table width='100%'  class='tcitas'><tr class='trss1'><td align='center' style='width:50px !important;font-size:13px'><b><a href='javascript:ordencita();'><img src='images/"+imgn+"'></a></b></td><td align='center' style='width:100px !important;font-size:13px'><b>Fecha</b></td><td align='center' style='width:70px !important;font-size:13px'><b>Hora</b></td><td align='center' style='width:80px !important;font-size:13px'><b>Asistió</b></td><td align='center' style='width:80px !important;font-size:13px'><b>No asistió</b></td><td align='center' style='width:350px !important;font-size:13px'><b>Observación</b></td><td align='center' style='width:70px !important;font-size:13px'><b>Modificar</b></td></tr>"+datos+"<tr><td><input type='hidden' name='numcitas' id='numcitas' value='"+cita+"'></td></tr></table>";
}
function agregacita()
{
var fcita=document.forma.fechacita.value;
var horacita=document.forma.horacita.value;
var observ=document.forma.observacion.value;
var x=0;
if(fcita=="")
 {
 alert("Debes seleccionar una fecha");
 }
 else if(horacita=="")
   {
   alert("Debes seleccionar una hora");
   }
else if(fcita!="" && horacita!=""){
for(i=0;i<cita;i++){if(fcita==fila[i][1]){x=1;}}
if(x==0)
  { 
    status=0;ordencita();
    cita=cita+1;
    columna=new Array();
    columna[0]=cita;
    columna[1]=fcita;
    columna[2]="";
    columna[3]=horacita+":00";
    columna[4]=observ;
	fila[cita-1]=columna;
    ordenafechas();
	contmod=1
  }
 else{alert("Ya se agendo una cita en esa fecha");} 
 }
}
function ordencita()
{
var img;
cierramod();
if(status==1)
  {
   fila.reverse();
   status=0;
   img="down.png";
  }
else if(status==0)
{
   fila.sort();
   status=1;
   img="up.png";
}  
 ordenafechas(img);
}
function modfil(n)
{
 cierramod();
 var inp = document.getElementById("fechacita"+n);
 var asis = document.forma["asistio"+n];
 var hora = document.forma["horacita"+n];
 var obs = document.forma["observacion"+n];
 inp.removeAttribute('readOnly');
 hora.removeAttribute('readOnly');
 obs.removeAttribute('readOnly');
 fn="modfecha("+n+")";
 fnh="modhora("+n+")";
 inp.setAttribute('onClick',fn);// para safari,chrome,mozilla
 inp.onclick=new Function(fn);//para ie
 hora.setAttribute('onClick',fnh);// para safari,chrome,mozilla
 hora.onclick=new Function(fnh);//para ie
 asis[0].disabled=false;
 asis[1].disabled=false;
 $("#fechacita"+n).removeClass("inp");
 $("#horacita"+n).removeClass("inp");
 $("#observacion"+n).removeClass("inp");
}
function block(n,val)
{
 cierramod();
 cierramodh();
 var inp = document.getElementById("fechacita"+n);
 var asis = document.forma["asistio"+n];
 var hora = document.forma["horacita"+n];
 var obs = document.forma["observacion"+n];
 inp.setAttribute('readOnly',true);
 hora.setAttribute('readOnly',true);
 obs.setAttribute('readOnly',true);
 inp.removeAttribute('onClick');
 hora.removeAttribute('onClick');
 asis[0].disabled=true;
 asis[1].disabled=true;
 $("#fechacita"+n).addClass("inp");
 $("#horacita"+n).addClass("inp");
 $("#observacion"+n).addClass("inp");
 fila[n][2]=val;
 }
 function modfecha(n)
 {
 cierramodh();
 var inp = document.getElementById("fechacita"+n);
 var pos=22;
 var inpm = document.getElementById("fechacitamod");
 var div = document.getElementById("modf");
 div.style.display="block";
 npos=(pos*n)-20;
 div.style.marginTop=npos+"px";
 inpm.value=inp.value;
 na=n;
 }
 function cierramod()
 {
  var inpm = document.getElementById("fechacitamod");
  var div = document.getElementById("modf");
  inpm.value="";
  div.style.display="none";
 }
 function cierramodh()
 {
  var hora = document.getElementById("horacitam");
  var div = document.getElementById("modh");
  hora.value="";
  div.style.display="none";
 }
 function okmod()
 {
 var inp = document.getElementById("fechacita"+na);
 var inpm = document.getElementById("fechacitamod");
 inp.value=inpm.value;
 fila[na][1]=inp.value;
 cierramod();
 }
 function modhora(n)
 {
 cierramod();
 var hora = document.getElementById("horacita"+n);
 var pos=22;
 var horam = document.getElementById("horacitam");
 var div = document.getElementById("modh");
 div.style.display="block";
 npos=(pos*n)-20;
 div.style.marginTop=npos+"px";
 div.style.marginLeft="-215px";
 horac=hora.value;
 horam.value=horac.substring(0,5) ;
 na=n;
 }
 function okmodh()
 {
 var hora = document.getElementById("horacita"+na);
 var horam = document.getElementById("horacitam");
 fila[na][3]=horam.value + ":00";
 hora.value=horam.value + ":00";
 cierramodh();
 }
 function obsmod(val,n)
 {
  fila[n][4]=val;
 }
 function blocko(n)
 {
  var asis = document.forma["asistio"+n];
  if(asis[0].checked==1){val=asis[0].value;block(n,val);}
  if(asis[1].checked==1){val=asis[1].value;block(n,val);}
 }
</script>
<script>
function hide(v){
     var plazo=document.getElementById("plazorenta");
     var motivonc=document.getElementById("motivonc");
     var comfr=document.getElementById("comfr");
     var nic=document.getElementById("nic");
	 if(v=="Q"){
         plazo.style.display="table-cell";
		 motivonc.style.display="none";
		 comfr.value="";
		 nic.value="";
		 $("#rangoBajo").hide(''); 
		 $("#rangoB").val(''); 
		 $("#rangoAlto").hide(''); 
		 $("#rangoA").val(''); 
	 }
	 if(v=="NQ" || v==""){
	     plazo.style.display="none";
		 if(v!=""){
		     motivonc.style.display="table-cell";
		 }else{
		     motivonc.style.display="none";
		 }
		 califica("");
	 }
}
function califica(v){
     var motivoni=document.getElementById("motivoni");
     var mncal=document.getElementById("mncal");
	  var nic=document.getElementById("nic");
     if(v=="CP" || v=="LP" || v==""){
	     motivoni.style.display="none";
		 mncal.value="";
		 nic.value="";
	 }
	 if(v=="NI"){
	     motivoni.style.display="table-cell";
	 }
}

   var mailsc=false;
   function mailsencillo(){
      if(!mailsc){
	     $(".correo_blanco").show("");
		 historialOn=false;
		 mailsc=true;
		 }else{
		 $(".correo_blanco").hide("");
		 mailsc=false;
		 }
  }
  
  function enviarmb(f){
             var correomsg=document.getElementById("msg-blanco").value;
			 var email=document.getElementById("mail").value;
			 var asu=document.getElementById("asuntomail").value;
			 if(email=="" ){alert("debes ingresar el correo electronico del prospecto");}
			 if(correomsg=="" ){alert("no puedes enviar el correo vacío");}
			 if(asu=="" ){alert("no has indicado el asunto del correo");}
			 if(correomsg !="" && email !="" && asu !=""){
			 $.post("enviainfo.php",{mensaje:correomsg,destino:email,folios:f,asunto:asu},function(data){
			 $("#pruebasmanil").html(data);
			 });
			 }
  }
  
  function rangos(v){
     var val=v;
	 if(val=="CUENTA CON PRESUPUESTO BAJO"){
	    $("#rangoBajo").show(''); 
	    $("#rangoB").val(''); 
	 }else{
	    $("#rangoBajo").hide(''); 
	    $("#rangoB").val(''); 
	 }
	 if(val=="CUENTA CON PRESUPUESTO ALTO"){
	    $("#rangoAlto").show(''); 
	    $("#rangoA").val(''); 
	 }else{
	    $("#rangoAlto").hide(''); 
	    $("#rangoA").val(''); 
	 }
  }
  function existemail(){

  /*cont 0,  tips 1*/
  
  tipomoneda=document.getElementsByName("tipomoneda");
  tips=1;
cont=0;
  for(f=0;f<tipomoneda.length;f++)
  {
	 
	  if(tipomoneda[f].checked){tips=0;}
	  if(tipomoneda[f].disabled){cont++;}
  }
  if(cont==2){tips=1;}
  if(tips==1)
  {
  alert("Indica el tipo de moneda");
  return false;
  } 
  if(document.getElementById("mailrepetido")){
   chas=document.getElementById("mailrepetido").value;
  }else{chas="";}
   if(document.getElementById("mailrepetido2")){
   chas2=document.getElementById("mailrepetido2").value;
  }else{chas2="";}
   if(document.getElementById("mailrepetido3")){
   chas3=document.getElementById("mailrepetido3").value;
  }else{chas3="";}
 /*chas2=document.getElementById("mailrepetido2").value;
 chas3=document.getElementById("mailrepetido3").value;*/ 
  if(chas=="1" || chas2=="1" || chas3=="1")
  { alert("no puedes registrar este cliente porque ya existe");
  return false;
  } 
  }

  function cambiaidioma(){
      var idio=document.getElementById('idio').value=document.getElementById('idioma').value;
  }
function palclave(mot){
  var palclave=document.getElementById('submedio').value;
  if(palclave==4061){
      document.getElementById('palclave').style.display='block';
  }
}
</script>
</head>

<!-- FORMULARIO DE REGISTRO DE PROSPECTOS-->						
	<div id="rs-iuqb">	
		<div id="content">      
            <div id="wrapper">
                <div id="steps">
                    <form name="forma" action="prospectos2.php" method="post" onsubmit="return existemail();" > <!--onsubmit="javascript:return validalo();"--> 
                        <fieldset class="step">
                            <legend><strong>DATOS DEL CLIENTE</strong></legend>
                            <p>
							 <table border="0" width="90%"style="font-family: Lucida Grande, Lucida Sans, Arial, sans-serif; font-size: 1em;text-align:right">
							  <tr> 
	                             <td>
								 <label  for="nombre"><font color="#F30">*</font>Nombre(s):</label>
                                </td>
								<td align="left"><input id="nombre" name="nombre" value="<?echo $nom;?>" type="text" AUTOCOMPLETE=OFF onChange="javascript:this.value=this.value.toUpperCase();" style="width:150px;" />
                                </td>							  
								<td>
                                &nbsp;&nbsp;<label for="ap"><font color="#F30">*</font>Apellido Paterno:</label>
                                </td>
								<td align="left"><input id="ap" name="ap" value="<?echo $apat;?>" type="text" AUTOCOMPLETE=OFF onChange="javascript:this.value=this.value.toUpperCase();" style="width:150px;" >
                                </td>
							    <td>
                                &nbsp;&nbsp;<label for="am">Apellido Materno:</label>
                                </td>
								<td align="left"><input id="am" name="am" value="<?echo $amat;?>" type="text" AUTOCOMPLETE=OFF onChange="javascript:this.value=this.value.toUpperCase();" style="width:150px;">
                            	</td>
							  </tr>
							  <tr>								 
								 <td align="right">
								     Prospección:
								 </td>
								 <td align="left ">
								      <SELECT name="tipoprospeccion" style="width:150px;">
										<option value="<? echo $tipoprospeccion ?>"><? echo $tipoprospeccion ?></option>
										<? $campo="TIPO_PROSPECCION";
											require("llena.php");
										?>
										</select>
								 </td>
								 <td align="right">
								     Medio:
							     </td align="left">
                                 <td align="left">								 
								  <select name="medio" id="medioextranet" onChange="validarmedio(this.value);extranet(this.value)"  style="width:150px;"> 
									 <option value="">--SELECCIONE--</option> 
									   <? 
									   $sql="SELECT distinct id,canal from medio";
										$rs=mysql_query($sql);
									   if(mysql_num_rows($rs)>0) 
											{ 
											 while($row = mysql_fetch_assoc($rs)) 
												 { 
									   ?> 
								  <option value="<?=$row["id"]?>"><?=$row["canal"]?></option> 
									   <? 
												 } 
											} 
									   ?> 
								  </select>
								</td>
								 <td align="right">
								    Submedio:
							     </td>
								 <td align="left">
								  <select name="submedio"  id="submedio" style="width:150px;"> 
									 <option value="">--SELECCIONE--</option> 
								  </select>	
								</td>
								<td>Palabra Clave:</td>
								<td align="left"><input type="text" name="palabraclave" onChange="javascript:this.value=this.value.toUpperCase();"> </td>
							   </tr>
							   <tr>
								 <td align="right">
								    <input type="button" value="Agregar(+)" onclick="anadirtipopros(this.form)" />
                                 </td>
                                 <td align="left">								 
								    <input type="text" name="agregartpros" style="background-color:#E0E8F3;" onChange="javascript:this.value=this.value.toUpperCase();" size="10"/>
							     </td>
								 <td align="right">
								    <input type="button" value="Agregar(+)" onclick="anadirmedio(this.form)" />
                                 </td>
                                 <td align="left">								 
								    <input type="text" name="agregarmedio" style="background-color:#E0E8F3;" onChange="javascript:this.value=this.value.toUpperCase();" size="10"/>
							     </td>
								 <td align="right">
								    <input type="button" value="Agregar(+)" onclick="anadirsubmedio(this.form)" />
                                 </td>
                                 <td align="left">								 
								    <input type="text" name="agregarsubmedio" style="background-color:#E0E8F3;" onChange="javascript:this.value=this.value.toUpperCase();" size="10"/>
							     </td>
							   </tr>
							  <tr>
							   <td><label for="mail"><font color="#F30">*</font>Mail:</label></td>	
                               <td align="left"><input id="mail" name="mail" value="<?echo $email;?>" type="text" placeholder="eje:mexico@hotmail.com" onChange="javascript:this.value=this.value.toLowerCase();validamail(this.value,'');" onFocus="foco(this);" onBlur="no_foco(this);"><div id="msgmail" style="position:absolute;display:none;width:15px;height:15px;margin-top:-20px;margin-left:140px"></div></td>
							   <td><label for="mail2">Mail (opc 2):</label></td>	
                               <td align="left"><input id="mail2" name="mail2" value="<?echo $email2;?>" type="text" placeholder="eje:mexico@hotmail.com" onChange="javascript:this.value=this.value.toLowerCase();validamail(this.value,'2');" onFocus="foco(this);" onBlur="no_foco(this);"><div id="msgmail2" style="position:absolute;display:none;width:15px;height:15px;margin-top:-20px;margin-left:140px"></div></td>	
							   <td><label for="mail3">Mail (opc 3):</label></td>	
                               <td align="left"><input id="mail3" name="mail3" value="<?echo $email3;?>" type="text" placeholder="eje:mexico@hotmail.com" onChange="javascript:this.value=this.value.toLowerCase();validamail(this.value,'3');" onFocus="foco(this);" onBlur="no_foco(this);"><div id="msgmail3" style="position:absolute;display:none;width:15px;height:15px;margin-top:-20px;margin-left:140px"></div></td>							   
							  </tr>
							  <tr>							   
							   	<td><label for="edad">Edad:</label></td>	
                               <td align="left">
							     <select name="edad" style=" width:129px">
								   <? for($i=18;$i<100;$i++){?>
								   <option value="<? echo $i ?>" <?if($edad==$i){?>selected<?}?>><? echo $i?></option>
								   <? } ?>
								 </select>
							   
							   <!--<input id="edad" name="edad" type="text" maxlength="2" onFocus="foco(this);" onBlur="no_foco(this);" onKeyPress="return IsNumber(event)">--></td>
							   <td><label for="motviaje"><font color="#F30">*</font>Motivo de Viaje:</label></td>
								 <td align="left"><select name="motviaje" class="sel" style=" width:129px" onchange="javascript:lugarmot(this.value);">
										<option value="<? echo $motviaje ?>"><? echo $motviaje ?></option>
										<? $campo="MOTIVO_VIAJE";
										    $opcionbase=$motivoviaje;
											require("llena.php");
										?>									
									 </select>
							     </td>
								 <td colspan="2" id="lugar"></td>
								 <td id="lugar2" align="left"></td>
							  </tr>
							  <tr>
							   <td>
							    <label for="pais">Pa&iacute;s:</label>
							   </td>
							   <td align="left">
								<?php generaPaises($pais); ?>
							   </td>
							   <td>
								<label for="estado">Estado:</label>
							   </td>
                               <td align="left">							   
						           <select disabled="disabled" name="estados" id="estados" style=" width:150px">
										<option value="0">Selecciona opci&oacute;n...</option>
									</select>
									<script>
								     cargaContenido('paises','<?echo $estado?>');
								    </script>
							   </td>
							   <td></td>
								 <td align="left">
								     <input type="text" name="agregar" style="background-color:#E0E8F3;" onFocus="foco(this);" onBlur="no_foco(this);" onChange="javascript:this.value=this.value.toUpperCase();" size="10"/>	 
								     <input type="button" value="Agregar(+)" onclick="anadir(this.form)" />
								 </td>
							  </tr>
							  <tr style='border:1px solid'>
							     <td><label for="estado">Convenio:</label></td>
								 <td><select name="convenio" onchange="javascript:if(this.value==''){}else{window.open('contactoconv.php?folio=<?echo $cod_ ;?>','','width=700,height=400,noresize');}"><option></option><option value="EMPRESA">EMPRESA</option><option value="INMOBILIARIA">INMOBILIARIA</option><option value="AGENCIA">AGENCIA</option></select></td>
								 
							     <td colspan="2"></td>
							  </tr>
							  <tr>
							   <td colspan="3">
							         <table>
									     <tr>
										     <td colspan="3" align="center"><b>¿En dónde desea pagar?</b></td>
									     </tr>
									     <tr>
							                 <td align="left"><input type="radio" name="lugardepago" id="lugardepago" value="MEXICO" onclick="lugarpago(this.value);"> México</td>
										 </tr>	 
										 <tr>	 
							                 <td align="left"><input type="radio" name="lugardepago" id="lugardepago" value="USA/CANADA" onclick="lugarpago(this.value);"> USA / Canada / Resto Latinoamerica </td>
                                         </tr>  
										 <tr>
											<td align="left"><input type="radio" name="lugardepago" id="lugardepago" value="EUROPA" onclick="lugarpago(this.value);"> Europa / Asia / Resto del mundo</td>
										</tr>
									</table>
                               </td>
                               <td colspan="2">
							         <table>
									     <tr>
									     <td align="right">
										     <select id="tipocomp" name="tipocomp"style="width:190px;display:none;" onchange="javascript:fpago(this.value);" >
											     <option value="">indique el tipo de comprobante</option>
											     <option value="FACTURA">FACTURA (Comprobante Fiscal)</option>
											     <option value="SIN FACTURA">RECIBO (Ticket)</option>
										     </select>
									     </td>
										 </tr>
										 <tr class="datosfis" style="display:none;"><td align="right">Razón Soc.: <input type="text" name="razonSoc" id="razonSoc" style="width:150px;"></td></tr>
										 <tr class="datosfis" style="display:none;"><td align="right">RFC: <input type="text" name="rfc" id="rfc" style="width:150px;"></td></tr>
										 <tr class="datosfis" style="display:none;"><td align="right">Dirección: <input type="text" name="dirfact" id="dirfact" style="width:150px;"</td></tr>
										 <tr>
										 <td>
										         <select id="tipopago" name="tipopago" style="width:190px;" onchange="javascript:tipop(this.value);" > 
												     <option value="">seleccione un tipo de pago</option>
												    <!-- <option value="EFECTIVO">EFECTIVO</option>-->
												    <!-- <option value="TERMINAL">TERMINAL</option> -->
												     <!-- <option value="TRANSFERENCIA">TRANSFERENCIA</option>-->
												     <option value="PAGO ELECTRONICO">PAGO ELECTRONICO (Paypal)</option>
												 </select>
										 </td>
										 </tr>
										 <tr>
										 <td align="right">
										 	<select id="ttarjeta" name="ttarjeta" style="width:190px;display:none;" onchange="javascript:tipotarjeta(this.value)">
										 		<option value="">seleccione el tipo de tarjeta</option>
										 		<option value="TCREDITO">TARJETA DE CREDITO</option>
										 		<option value="TDEBITO">TARJETA DE DEBITO</option>
										 	</select>
										 </td>
										 </tr>
										 <tr>
										 <td>&nbsp;&nbsp; USD <input type="radio" name="tipomoneda" id="tipomoneda" value="USD" onclick="javascript:divisas(this.value);" checked disabled>&nbsp;&nbsp; MXN<input type="radio" name="tipomoneda" id="tipomoneda" value="MXN" onclick="javascript:divisas(this.value);" disabled></td>
									     </tr>
										 
							         </table>
                               </td>
                                <td colspan="3">
								<table border="0" align="center">
                                <tr>
                                    <td colspan="4" style="font-size:11px;"><center>Tel&eacute;fono Op1:</center></td>
                                  </tr>
                                  <tr style="text-align: left; font-size:9px;">
                                   <!-- <td><label for="internacional_access1">Acceso Int.</label></td>
                                    <td><label for="country_code1">Cód. Pa&iacute;s</label></td>
                                    <td><label for="area_code1">Cód. &Aacute;rea</label></td>
                                    -->
									<td colspan="4"><label for="numero1">N&uacute;mero</label></td>
                                  </tr>
                                  <tr style="text-align: left">
                                    <td colspan="4"><input id="intacc1" name="intacc1" type="hidden" value="<?echo$intacc1;?>" size="1" onfocus="foco(this);" onblur="no_foco(this);" title="Acceso Internacional"/>
                                    <input id="coco1" name="coco1" type="hidden" value="<?echo$coco1?>" size="1" onfocus="foco(this);" onblur="no_foco(this);" title="Código del Pa&iacute;s"/>
                                    <input id="aco1" name="aco1" type="hidden" value="<?echo$aco1?>" size="1" onfocus="foco(this);" onblur="no_foco(this);" title="Código de &Aacute;rea"/>
                                    <input id="num1" name="num1" type="text" value="<?echo$num1?>" size="10" onfocus="foco(this);" onblur="no_foco(this);" title="N&uacute;mero"/></td>
                                  </tr>
								    <tr style="text-align: left">
                                    <td colspan="4" style="font-size:11px;"><center>Tel&eacute;fono Op2:</center></td>
                                  </tr>                                
                                  <tr style="text-align: left; font-size:9px;">
                                  <!--  <td><label for="internacional_access2">Acceso Int.</label></td>
                                    <td><label for="country_code2">Cód. Pa&iacute;s</label></td>
                                    <td><label for="area_code2">Cód. &Aacute;rea</label></td>
                                    -->
									<td colspan="4"><label for="numero2">N&uacute;mero</label></td>
                                  </tr>
                                  <tr style="text-align: left">
                                    <td colspan="4"><input id="intacc2" name="intacc2" type="hidden" value="<?echo$intacc2?>" size="1" onfocus="foco(this);" onblur="no_foco(this);" title="Acceso Internacional"/>
                                    <input id="coco2" name="coco2" type="hidden" value="<?echo$coco2?>" size="1" onfocus="foco(this);" onblur="no_foco(this);" title="Código del Pa&iacute;s"/>
                                    <input id="aco2" name="aco2" type="hidden" value="<?echo$aco2?>" size="1" onfocus="foco(this);" onblur="no_foco(this);" title="Código de &Aacute;rea"/>
                                    <input id="num2" name="num2" type="text" value="<?echo$num2?>" size="10" onfocus="foco(this);" onblur="no_foco(this);" title="N&uacute;mero"/></td>
                                  </tr>
								  
                                </table>                    
                               </td>						 
							  </tr>
							    <tr>
										    <td colspan="7"><font color="FF0000"><b>Es muy importante especificar la forma de pago ya que en base a esto el sistema arrojara los datos correspondientes.</b></td>
								</tr>
							 </table>
							</p>	
							
							<!--<p>
                                <label for="fing">Fecha Ingreso</label>
								<input type="text" id="datepicker" name="fing" AUTOCOMPLETE=ON>
                            </p>-->
                        </fieldset>
						<fieldset class="step">
                            <legend><strong>EVALUACIÓN DEL PROSPECTO</strong></legend>														
                            <p>
							  <table border="0" width="800" style="font-family: Lucida Grande, Lucida Sans, Arial, sans-serif; font-size: 1em;">
							  <tr>
							    <td><label for="califica"><font color="#F30">*</font>Califica?</label> 
									 <select name="combo" onchange="hide(this.value)" style="width:129px">
									    <option value="" selected></option>
										<option value="Q">CALIFICA</option>
										<option value="NQ">NO CALIFICA</option>
									</select>
								</td>
								<td id="plazorenta" style="display:none;">
                                    <label for="plazo"><font color="#F30">*</font>Desicion de compra</label>
									<select name="comfr" id="comfr" style="width:100px" onchange="califica(this.value)">
									    <option value="" selected></option>
										<option value="CP">CORTO PLAZO</option>
										<option value="LP">LARGO PLAZO</option>
										<option value="NI">NO LE INTERESA</option>
									</select>
								</td>
								  <td id="motivonc" style="display:none;">Motivo?:
								    <select name="mncal" id="mncal" style="width:128px" onchange="rangos(this.value);">
										<? $campo="MOTIVO_NO_CALIFICA";
											require("llena.php");
										?>
									</select>
									<input type="text" name="causa" style="background-color:#E0E8F3;" onChange="javascript:this.value=this.value.toUpperCase();" size="10"><input type="button" name="anadirmnq"  value="Agregar(+)" onclick="anadirmotnq(this.form)" >
								</td>
								<td id="motivoni" style="display:none;">Motivo?:
								    <select name="nic" id="nic" style="width:100px">
										<option value="<? $nic ?>"><? echo $nic ?></option>
										<? $campo="CALIFICA_NO_INTERESA";
											require("llena.php");
										?>
									 </select>
									 <input type="text" name="causani" style="background-color:#E0E8F3;" onChange="javascript:this.value=this.value.toUpperCase();" size="10"><input type="button" name="anadirni" value="Agregar(+)" onclick="anadircni(this.form)" >
								</td>
								<td id="rangoBajo" style="display:none;">Rango:
								     <select name="rangoB" id="rangoB" >
									     <option value=""></option>
									     <option value="-1000">Menos de 1000 USD</option>
									     <option value="1100-2000">1100-2000 USD</option>
									     <option value="2100-3000">2100-3000 USD</option>
									     <option value="3100-4000">3100-4000 USD</option>
									     <option value="4100-5000">4100-5000 USD</option>
									 </select>
								</td>
								<td id="rangoAlto" style="display:none;">Rango:
								     <select name="rangoA" id="rangoA" >
									     <option value=""></option>
									     <option value="-1000">Se excede por 1500 USD</option>
									     <option value="2500-3500">2500-3500 USD</option>
									     <option value="3500-4500">3500-4500 USD</option>
									     <option value="4500-5500">4500-5500 USD</option>
									     <option value="5500+">Por mas de5500 USD</option>
									 </select>
								</td>
							 </tr>
							 </table>
                            </p>
                        </fieldset>
						  <fieldset class="step">
                            <legend><strong>COTIZACION</strong></legend>														
                             <center>
							     <table  border="0" width="950" style="font-family: Lucida Grande, Lucida Sans, Arial, sans-serif; font-size: 1em;text-align:right;border-collapse:collapse;">
								    
 <tr>
									     <td width="168"  align="right"><font class="notas">Fecha de Entrada:</font> </td>
										 <td width="168" align="left"><input id="aDate" class="input-text required" name="fr" type="text" size="15" onblur="javascript: sumafechas();"  readonly></td>
										 <td width="168" colspan="2" align="left" class="notas">Fecha de Salida:<input id="dDate" class="input-text required" name="fr2" type="text" size="15" onblur="javascript: ndias(); " readonly></td>
										 <td align="center" colspan="3">
										     <div id="totdias" style="font-size: 11px;"></div>
										 </td>
								     </tr>									
									 <tr>
									 <td  class="notas">No. Noches:</td>
									 <td align="left"><input type="Text" name="cantnoches" id="cantnoches" onkeyup="javascript:sumafechas();" size="2" onKeyPress="if (event.keyCode < 45 || event.keyCode > 57) event.returnValue = false;" /></td>
									 </tr>
									  
								     <tr>
									 <td  class="notas">No. Semanas:</td>
									 <td align="left"><input type="Text" name="cantsemanas" id="cantsemanas" onkeyup="javascript:sumafechas();" size="2" onKeyPress="if (event.keyCode < 45 || event.keyCode > 57) event.returnValue = false;" /></td>
									 </tr>
									<tr>
									 <td  class="notas">No. Meses:</td>
									 <td align="left"><input type="Text" name="cantmeses" id="cantmeses" onkeyup="javascript:sumafechas();" size="2" onKeyPress="if (event.keyCode < 45 || event.keyCode > 57) event.returnValue = false;" /></td>
									</tr>
									<tr>
									 <td  class="notas">No. Años:</td>
									 <td align="left"><input type="Text" name="cantanios" id="cantanios" onkeyup="javascript:sumafechas();" size="2" onKeyPress="if (event.keyCode < 45 || event.keyCode > 57) event.returnValue = false;" /></td>
									 </tr>
									  <tr>
									       <td width="168" align="right"><font class="notas">Presupuesto:</font> </td>
									       <td width="168" align="left"><input id="presupuesto" class="input-text required" name="presupuesto" type="text" size="15"  AUTOCOMPLETE=OFF onFocus="foco(this);" onBlur="no_foco(this);" onKeyPress="if (event.keyCode < 45 || event.keyCode > 57) event.returnValue = false;" onkeyup="javascript:convierte(this.value,'presupuestomxn','USD')"> USD</td> 
										   <td width="168" align="left"><input id="presupuestomxn" class="input-text required" name="presupuestomxn" type="text" size="15" onFocus="foco(this);" onBlur="no_foco(this);" onKeyPress="if (event.keyCode < 45 || event.keyCode > 57) event.returnValue = false;" onkeyup="javascript:convierte(this.value,'presupuesto','MXN')"> MXN</td> 
										   <td width="168" align="right"><font class="notas">Tipo de cambio:</font> $</td>
										   <td width="168" align="left"><input id="dolar" name="dolar" type="text" size="2" value="<?echo $convmxn;?>" onchange="javascript:if(this.value==''){this.value='<?echo $convmxn;?>'}convierte(document.forma.presupuesto.value,'presupuestomxn','USD');" onkeyup="convierte(document.forma.presupuesto.value,'presupuestomxn','USD')" AUTOCOMPLETE=OFF readonly> MXN
										    </td><td>
										     <font class="notas">Seleccionar todas</font><input type="checkbox" onclick="javascript:marcatodo(this);">
										   </td>
								     </tr>
									
								     <tr>
									     <td  align="right"><font class="notas">No de adultos:</font></td>
									     <td  align="left"><input id="noadultos" name="noadultos" type="text" size="4" >&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<font class="notas">No de niños:</font></td>
									     <td  align="left"><input id="noniños" name="noniños" type="text" size="4" ></td>
								     </tr>
									     <?
										     require('../conectar.php');
										         $sql="SELECT id_complejo,nombre FROM  complejo WHERE id_complejo<>'0' and id_complejo<>24";
											 $con=mysql_query($sql);
											 $nr=mysql_num_rows($con);
											 $nc=7;//numero de celdas
											 $ntr=round($nr/$nc);
											 $mod=$nr % $nc;
											 $n=0;
											 $x=0;
											 if($mod>0){$tr=$ntr+1;}else{$tr=$ntr;}
								            while($res=mysql_fetch_object($con)){
											 $prop[$n]=array($res->nombre,$res->id_complejo);
											 $n++;
											}
											for($i=1;$i<=$tr;$i++){
											     ?>
												     <tr>
													     <?
														     if($i==$tr)
															 {
															     for($j;$j<$nr;$j++){
															     ?>
																     <td align="center" width="168"><font class="notas"><?echo $prop[$j][0]?></font></td>
																<?	 
															 }
															 ?>
															 </tr>
															 <tr>
															 <?
															 for($j=$j-$mod;$j<$nr;$j++){
															     ?>
																     <td align="center" width="168"><input  type="checkbox" name="propiedad"value="<?echo $prop[$j][1]?>" onclick="javascript:encadena(this);"></td>
																<?	 
															    }
															 }
															 else{
														     for($j=0;$j<$nc;$j++){
															     ?>
																     <td align="center" width="168"><font class="notas"><?echo $prop[$j][0]?></font></td>
																<?	 
															 }
															 ?>
															 </tr>
															 <tr>
															 <?
															 for($j=0;$j<$nc;$j++){
															     ?>
																     <td align="center" width="168"><input  type="checkbox" name="propiedad"value="<?echo $prop[$j][1]?>" onclick="javascript:encadena(this);"></td>
																<?	 
															    }
															 }
														 ?>
													 </tr>
												 <?
											}											
										 ?>
										 
                                         <tr>
                                             <td align="center" colspan="7"><a href="javascript:mostrar();" id="disponibles"><img src="images/disponibles.png" style="border:0;"></a></td>
                                         </tr>										 
							     </table >
								     <!--<input type="hidden" name="tipomoneda"  id="tipomoneda" size="5" value="USD" readonly />-->
								     <input type="hidden" name="noanios" id="noanios" size="5" value="0" readonly />
                                     <input type="hidden" name="nomeses" id="nomeses" size="5" value="0" readonly />	
									 <input type="hidden" name="nosem" id="nosem" size="5" value="0" readonly />
                                     <input type="hidden" name="nodias" id="nodias" size="5" value="0" readonly />
									 <input type="hidden" name="statusextranet" id="statusextranet" size="5" value="0" readonly />										 
							 </center>
                        
                        </fieldset>
						<div id="flotante" style="display:none;">
						</div>
						<div id="cargando" style="position:fixed;left:50%;top:50%;width:250px;height:70px;margin-left:-125px;margin-top:-35px;display:none;background:url(images/bkloading.png);background-repeat:no-repeat;color:#ffffff;padding-top:5px;align:center;">
						    <br><p align="center"><img src="images/loading.gif"></center>Cargando
						</div>
						<fieldset class="step" id="tablas"> 
                            <legend><strong>ASIGNAR DEPARTAMENTO</strong></legend>
                            <div id="mensaje"></div>
                        </fieldset>
                        <fieldset>
						      <table class="datos" border="0" width="850" style="font-family: Lucida Grande, Lucida Sans, Arial, sans-serif; font-size: 1em;text-align:right;border-collapse:collapse;">
							      <tr class="trss1">
								      <td width="141" style="color:#848484;">Subtotal:</td>
									  <td width="141">$<input type="text" name="subtotalg" id="subtotalg" class="ipt" style="border:none;text-align:left;width:120px;" value="0.00" readonly></td>
								      <td width="141" style="color:#848484;display:none;" id="ivatotal">IVA:</td>
									  <td width="141" style="display:none" id="ivatotal2">$<input type="text" name="ivag" id="ivag" class="ipt" style="border:none;text-align:left;width:120px;" value="0.00" readonly></td>
									  
									  <td width="141" style="color:#848484;display:none;" id="ishtotal">ISH:</td>
									  <td width="141" style="display:none" id="ishtotal2">$<input type="text" name="ishg" id="ishg" class="ipt" style="border:none;text-align:left;width:120px;" value="0.00" readonly></td>
									  
									   <td width="141" style="color:#848484;display:none;"  id="comisiontotal">Comisión:</td><td width="141"  style="display:none" id="comisiontotal2">$<input type="text" name="comisiong" id="comisiong" class="ipt" style="border:none;text-align:left;width:120px;" value="0.00" readonly></td>
									  <td width="141" style="color:#848484;">Total:</td><td width="141">$<input type="text" name="totalg" id="totalg" class="ipt" style="border:none;text-align:left;width:120px;" value="0.00" readonly></td>
								  <tr>
							  </table>
                        </fieldset>
						<fieldset>
						     <legend><strong>FORMA DE PAGO</strong></legend>
							     <table align="center" width="90%">
								     <tr>
									     <td align="center">
										     <select name="tiporegistro" id="tiporegistro" style="width:190px;">
		                                        <option>Indique el tipo de registro</option> 
		                                        <option value="RESERVACION">RESERVACION</option> 
		                                        <option vlaue="RENTA">RENTA</option> 
										     </select>
										 </td>	 
								     </tr>
								     <!--<tr>
									     <td align="center">
										     <select id="tipocomp" name="tipocomp"style="width:190px;" onchange="javascript:fpago(this.value);" disabled>
											     <option value="">indique el tipo de comprobante</option>
											     <option value="FACTURA">FACTURA (Comprobante Fiscal)</option>
											     <option value="SIN FACTURA">RECIBO (Ticket)</option>
										     </select>
									     </td>
										 <td>
										         <select id="tipopago" name="tipopago" style="width:190px;" onchange="javascript:tipop(this.value);" disabled> 
												     <option value="">seleccione un tipo de pago</option>
												     <option value="EFECTIVO">EFECTIVO</option>
												     <option value="TERMINAL">TERMINAL</option>
												     <option value="TRANSFERENCIA">TRANSFERENCIA</option>
												     <option value="PAGO ELECTRONICO">PAGO ELECTRONICO (Paypal)</option>
												 </select>
										 </td>
										 <td>
										 	<select id="ttarjeta" name="ttarjeta" style="width:190px;display:none;" onchange="javascript:tipotarjeta(this.value)">
										 		<option value="">seleccione el tipo de tarjeta</option>
										 		<option value="TCREDITO">TARJETA DE CREDITO</option>
										 		<option value="TDEBITO">TARJETA DE DEBITO</option>
										 	</select>
										 </td>
										 <td>&nbsp;&nbsp; USD <input type="radio" name="tipomoneda" id="tipomoneda" value="USD" onclick="javascript:divisas(this.value);" checked disabled>&nbsp;&nbsp; MXN<input type="radio" name="tipomoneda" id="tipomoneda" value="MXN" onclick="javascript:divisas(this.value);" disabled></td>
									</tr>-->
                                     <?
									   require('../conectar.php');
									  $empleado=mysql_query("select * from empleados where id_empleado='$_SESSION[usuario_id]'",$db_conexion);
										if($re=mysql_fetch_array($empleado))
										{
										 $id_empleado=$re['id_empleado'];
										  $nombre=$re['nombre']." ".$re['a_pat']." ".$re['a_mat'];
										 $su_puesto=$re['puesto'];
										 $su_gerente=$re['gerente'];
										 $su_coordinador=$re['coordinador'];
										 $foto=$re['foto'];
										}
										// GERENTE ES 3
										// COORDINADOR ES 4
										// EJECUTIVO ES 5
										
									 ?>									
									<tr>	 
										 <td colspan="5" align="center"><br><a  href="#" class="btnf" id="genera" style="display:none;"><font color="FFFFFF"> Comprobante</font></a>&nbsp;&nbsp;&nbsp;<a  href="#vprevmail" onclick="javascript:generamail('<?echo $nombre?>','<?echo $foto?>',document.forma.idio.value);" class="btnf"><font color="FFFFFF">Generar vista previa de e-mail</font></a></td>
								     </tr>
							     </table>
								 <div class="vprevmail" id="vprevmail" name="vprevmail">								 
								     <br>
									 &nbsp;<a href="javascript:generamail('<?echo $nombre?>','<?echo $foto?>',document.forma.idio.value);" class='btnf' style="color:#FFFFFF;font-size:13px;">Cerrar</a> <a href="javascript:enviamail();" class="btnf" style="background:#86B404;color:#FFFFFF;font-size:13px;">Enviar</a> <a href="#" class="btnf" style="background:#FFA07A;color:#FFFFFF;font-size:13px;" onclick="javascript:imprimir('imprime');">imprimir</a> <font id="dividepagtxt">Dividir pagos(Sin deposito en garantia):</font><input type="checkbox" name="dividepagos" id="dividepagos" onclick="document.getElementById('dividepagoscon').checked=false;" ><font id="dividepagtxt">Dividir pagos(Con depostio en garantia):</font><input onclick="document.getElementById('dividepagos').checked=false;" type="checkbox" name="dividepagoscon" id="dividepagoscon">
									 <br><br>
									 Mensaje adicional:
									 <br><center>
									 <textarea id="msgemail" style="margin-top: 2px; margin-bottom: 2px; height: 70px; margin-left: 2px; margin-right: 2px; width: 680px !important; resize:none;border:solid 2px #F5DA81;" onkeyup="$('#infoext').html(this.value)"></textarea></center>
									 <div id='imprime'><div id="vistaprevia"></div></div>
								</div>
								<div id="pruebasmanil"></div>
						</fieldset>
						<fieldset>
						     <legend><strong><a href="javascript:mailsencillo();" class="btnf"  id="historycot" style="background:#0489B1;"><font color="FFFFFF">Enviar un email sencillo</font></a></strong></legend>
							 <div class="correo_blanco">
							     <br><br><b>Asunto:</b> <input type="text" name="asuntomail" id="asuntomail" style="width:93%;">
							     <br><br><b>Mensaje:</b><br><textarea id="msg-blanco" style="margin-top: 2px; margin-bottom: 2px; height: 100px; width: 99% !important; resize:none;border:solid 2px #F5DA81;" ></textarea>
								 <br><br><center><strong><a href="javascript:enviarmb('<? echo $folio ;?>');" class="btnf"  id="mailb" style="background:#4B8A08;"><font color="FFFFFF">enviar mail</font></a></strong></center>
							 </div>
						</fieldset>
						<fieldset class="step">
                            <legend><strong>DATOS DE PROSPECCION</strong></legend>
                            <p>
							<table border="0" width="850" style="font-family: Lucida Grande, Lucida Sans, Arial, sans-serif; font-size: 1em;text-align:right">
							   <tr>
							     <td>Folio:</td>
								 <td align="left"><input id="folio" name="folio" type="text" value="<? echo $cod_ ;?>" style="border:none;background:none;color:#FF0000;font-weight:bold;" readonly></td>
								 <td>Fecha:</td>
								 <td align="left"><input name="fecha" type="text" value="<? echo date("Y-m-d"); ?>" style="border:none;background:none;" readonly></td>
								</tr>
							   <tr>
							        <?
								      
									
										$sqlger=mysql_query("select * from empleados where id_empleado='$su_gerente'",$db_conexion);
										$ger=mysql_fetch_array($sqlger);
										 $gerente=$ger['nombre']." ".$ger['a_pat']." ".$ger['a_mat'];
										 
										 $sqlcoor=mysql_query("select * from empleados where id_empleado='$su_coordinador'",$db_conexion);
										 $coor=mysql_fetch_array($sqlcoor);
										 $coordinador=$coor['nombre']." ".$coor['a_pat']." ".$coor['a_mat'];
									?>
							    <td align="right"><font style="color:#848484;">Gerente:</font></td>
								<td align="left">
								     <?
									 if($su_puesto=="1" || $su_puesto=="2"){
									     ?><select name="gerente" onChange="validar(this.value)" style="width:150px;"><?
										     echo "<option value=''>-----SELECCIONE-----</option>";
								             $ger=mysql_query("select * from empleados where puesto=3 and fechabaja='0000-00-00'",$db_conexion);
								             while($rger=mysql_fetch_array($ger)){
								                 echo "<option value='$rger[id_empleado]'>$rger[nombre] $rger[a_pat] $rger[a_mat]</option>";		   								  
								             }		
									     }else{
									     if($su_puesto=="5"||$su_puesto=="4"){echo $gerente;}if($su_puesto=="3"){echo $nombre;}?>
                                         <input type="hidden" name="gerente" value="<?if($su_puesto=="5"||$su_puesto=="4"){echo $su_gerente;}if($su_puesto=="3"){echo $id_empleado;}?>">	
									<?}?>
								</td>
								<td align="right"><font style="color:#848484;">Coordinador:</font></td>
								<td align="left">
								    <?
								     if($su_puesto=="1" || $su_puesto=="2" || $su_puesto=="3"){
									     ?><select name="depto" id="depto" onChange="validar2(this.value)" style="width:150px;"><?
										     echo "<option value='' selected='selected'>-----SELECCIONE-----</option>";	  
								             $coor=mysql_query("select * from empleados where puesto=4 and fechabaja='0000-00-00'",$db_conexion);
								             while($rcoor=mysql_fetch_array($coor)) {
								              echo "<option value='$rcoor[id_empleado]'>$rcoor[nombre] $rcoor[a_pat] $rcoor[a_mat]</option>";
									         }				
											 echo"</select>";
									 }else{
									     if($su_puesto=="5"){echo $coordinador;}if($su_puesto=="4"){echo $nombre;}?>
                                         <input type="hidden" name="depto" id="depto" value="<?if($su_puesto=="5"){echo $su_coordinador;}if($su_puesto=="4"){echo $id_empleado;}?>"> 
										 <?}?>
								</td>  
								<td align="right"><font style="color:#848484;">Ejecutivo:</font></td>
								<td align="left">
								     <?
									 if($su_puesto=="1" || $su_puesto=="2" || $su_puesto=="3"){
									     ?><select name="depto2" id="depto2" style="width:150px;"> <?
										         echo "<option value=''>-----SELECCIONE-----</option>";
												 echo"</select>";
											 }else{	
								                  echo $nombre?>
								                 <input type="hidden" name="depto2" id="depto2" value="<?echo $id_empleado?>"> 
									 <?}?>
								</td>
								</tr>
								  <tr>



							   <td><label for="sexo">Sexo:</label></td>
							   <td align="left"><select name="sexo" style=" width:150px">
										<option value="0">--SELECCIONE--</option>
										<option value="MASCULINO" <?if($sexo=="MASCULINO"){?>selected<?}?>>MASCULINO</option>
										<option value="FEMENINO" <?if($sexo=="FEMENINO"){?>selected<?}?>>FEMENINO</option>
									</select></td>
							  </tr>
								</tr>
								<tr>					
                                     <td colspan="6"><br></td>								
								</tr>				
							</table>
                            </p>							
                        </fieldset>
						<fieldset>
						    <legend><strong>CITAS</strong></legend>
							<center><table style="width:800px;font-family: Lucida Grande, Lucida Sans, Arial, sans-serif; font-size: 1em;">
							    <tr>
								    <td>
								    </td>
									<td align="center">
										<div id='modf' class='modf'><font style="color:#ffffff;">.</font><input type="text" name="fechacitamod" id="fechacitamod" size="7" style="text-align:center;margin-top:10px;">
										 <script language="JavaScript">
                                                        var o_cal = new tcal ({
                                                        // form name
                                                        'formname': 'forma',
                                                        // input name
                                                        'controlname': 'fechacitamod'
                                                        });
                                                        // individual template parameters can be modified via the calendar variable
                                                        o_cal.a_tpl.yearscroll = false;
                                                        o_cal.a_tpl.weekstart = 1;     
                                         </script>
										 <div class="btnmod" onclick="javascript:okmod();"><b class="tx">OK</b></div>
										 <div class="puntero"></div>
										</div>
										<div id='modh' class='modf'>
										     <select name="horacitam" id="horacitam" style="width:55px;margin-top:10px;">
													    <option value=""></option> 
														<?
										                 for($j=8;$j<23;$j++){
										                    for($i=0;$i<=45;$i+=15){
											                    if($j<=9){$h="0".$j;}else{$h=$j;}
											                    if($i<15){$m="0".$i;}else{$m=$i;}
																$hora=$h.":".$m;
                                                             ?>
															 <option value="<?echo $hora?>"><?echo $hora?></option>
															 <?		
										                    }
										                }
										                ?>
														<option value='23:00'>23:00</option> 
												</select>
										 <div class="btnmod" onclick="javascript:okmodh();"><b class="tx">OK</b></div>
										 <div class="puntero"></div>
										</div>
									    <table class="datos" style="width:840px;";>
				                            <tr class="trst">
					                            <td align="left" colspan=4 >Fecha nueva cita: <input type="text" name="fechacita" style="text-align:left;" value="<?php if($fecha_cierre=='0000-00-00') { } else { echo $fecha_cierre; } ?>" size="10"/>
								                    <script language="JavaScript">
                                                        var o_cal = new tcal ({
                                                        // form name
                                                        'formname': 'forma',
                                                        // input name
                                                        'controlname': 'fechacita'
                                                        });
                                                        // individual template parameters can be modified via the calendar variable
                                                        o_cal.a_tpl.yearscroll = false;
                                                        o_cal.a_tpl.weekstart = 1;     
                                                    </script>
													Hora: <select name="horacita" id="horacita" style="width:55px;">
													    <option value=""></option> 
														<?
										                 for($j=8;$j<23;$j++){
										                    for($i=0;$i<=45;$i+=15){
											                    if($j<=9){$h="0".$j;}else{$h=$j;}
											                    if($i<15){$m="0".$i;}else{$m=$i;}
																$hora=$h.":".$m;
                                                             ?>
															 <option value="<?echo $hora?>"><?echo $hora?></option>
															 <?		
										                    }
										                }
										                ?>
														<option value='23:00'>23:00</option> 
													</select>
													Observacion: <input type="text" name="observacion" id="observacion" size="50">
													<input type="button" value="Agregar(+)" onclick="javascript:agregacita();"> <a href="javascript:vercitas();" style="position:absolute;margin-top:5px;margin-left:5px;" id="vermas"><font style="color:#000000;font-size:12px;">mostrar</font></a>
											    </td> 
					                        </tr>
					                        <tr>
											    <td colspan="6" id="tcitas" id="tcitas">
												</td>
											</tr>
				                        </table>
									</td>
							    </tr>
							</table></center>
						</fieldset>	
						<fieldset>
						    <legend>CIERRES</legend>
							<table class="datos" width="850">
							    <tr class="trssb">
								    <td align="center"><b>TIPO DE CIERRE</b></td>
									<td align="center"><b>FECHA DE CIERRE</b></td>
								</tr>	
								<tr class="trss1">	
									<td align="center">
									    cierre por mail: <input name="tipocierre" type="radio" id="tipocierre" value="CIERRE MAIL" ondblclick="javascript:this.checked=0;"> cierre por cita: <input name="tipocierre" type="radio" id="tipocierre" value="CIERRE CITA" ondblclick="javascript:this.checked=0;">
									</td>
									<td align="center">Fecha cierre cita<input name="fcierrecita" id="fcierrecita" type="text" size="7">
									<script language="JavaScript">
                                                        var o_cal = new tcal ({
                                                        // form name
                                                        'formname': 'forma',
                                                        // input name
                                                        'controlname': 'fcierrecita'
                                                        });
                                                        // individual template parameters can be modified via the calendar variable
                                                        o_cal.a_tpl.yearscroll = false;
                                                        o_cal.a_tpl.weekstart = 1;     
                                                    </script>
									</td>
							    </tr>
							    <tr class="trssb">
								    <td colspan="4">
									<input type="hidden" name="idcliente" id="idcliente" value="<?echo $id_cliente;?>"> 
									<input type="hidden" name="ultimosub" value="" id="ultimosub">	
									<b>Observaciones:</b><br>
									</td>
								</tr>
								<tr class="trss1">	
									<td colspan="4">
									    <center><textarea name="obsvcierres" id="obsvcierres" style="margin-top: 2px; margin-bottom: 2px; height: 70px; margin-left: 2px; margin-right: 2px; width: 800px !important; resize:none;border:solid 2px #F5DA81;"></textarea></center><br>
									</td>
							    </tr>
							</table>
				        </fieldset>
						<fieldset class="step"> 
                            <legend><strong>REGISTRAR</strong></legend>
                            <p class="submit" align="center">
                                <button name="botonregistro" id="registerButton" type="submit"  class="btn btnsave">Guardar</button>
                            </p>
							<div id="prueba"></div>
                            <div id="obligatorios" style="text-align:right; font-size:9px; color:#F30;">* Campos Obligatorios</div>
                        </fieldset>
						<input type="hidden" name="idio" id="idio" value="es">
                    </form>				
					<SCRIPT type="text/javascript" src="calendario/calendar-start.js"></SCRIPT>
                </div>
            </div>
        </div>
	</div>	
</body>
</html>	